2015.08.18 19:52

Apple(OS X Server, iOS, Safari, Yosemite) 보안 업데이트


□ 개요

Apple에서 자사 제품에 대해 다수의 취약점을 해결한 보안업데이트를 공지

공격자가 취약점을 이용하여 피해를 발생시킬 수 있어, 해당 제품 이용자들은 최신버전으로 업데이트 권고

 

□ 해당 시스템

업데이트

대상

iOS 8.4.1 [1]

iPhone 4S 이상, iPod 터치 5세대 이상, iPad 2 이상

Safari 8.0.8 [2]

OS X Yosemite v10.10.4

Safari 7.1.8

OS X Mavericks v10.9.5

Safari 6.2.8

OS X Mountain Lion v10.8.5

OS X Server v4.1.5 [3]

OS X Yosemite v10.10.5 또는 이후 버전

OS X Yosemite v10.10.5 [4]

OS X Mountain Lion v10.8.5,

OS X Mavericks v10.9.5, OS X Yosemite v10.10.1~4



□ 해결 방안

o OS X 및 Safari 사용자

직접 설치 : http://support.apple.com/downloads/를 통해 해당 버전을 다운로드하여 업데이트 진행

- Apple 앱스토어 이용 : Mac 메뉴에서 [소프트웨어 업데이트선택

 

o iOS 사용자

- [설정][일반][소프트웨어업데이트선택

- [다운로드 및 설치][동의선택하여 업데이트

 

□ 기타 문의사항

한국인터넷진흥원 인터넷침해대응센터국번없이 118

 

[참고사이트]

[1] https://support.apple.com/en-us/HT205030

[2] https://support.apple.com/en-us/HT205033

[3] https://support.apple.com/en-us/HT205032

[4] https://support.apple.com/en-us/HT205031


Trackback 0 Comment 0